> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Prop Trader Payout Preference

> Returns the caller's own saved prop-trader payout preference, or null.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json GET /hris/get-prop-trader-payout-preference
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /hris/get-prop-trader-payout-preference:
    get:
      operationId: getPropTraderPayoutPreference
      summary: Get Prop Trader Payout Preference
      description: |-
        Returns the caller's own saved prop-trader payout preference, or null.

        Not available to API keys.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetPropTraderPayoutPreferenceResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetPropTraderPayoutPreferenceResponse:
      oneOf:
        - $ref: '#/components/schemas/GetPropTraderPayoutPreferenceResponse1'
        - type: 'null'
    GetPropTraderPayoutPreferenceResponse1:
      type: object
      properties:
        method:
          type: string
          enum:
            - BANK_TRANSFER
            - CRYPTO_WALLET
        cryptoTokenTypeID:
          type:
            - string
            - 'null'
        cryptoOrgNetworkID:
          type:
            - string
            - 'null'
        bankAccountID:
          type:
            - string
            - 'null'
        updatedAt:
          type: string
      required:
        - method
        - cryptoTokenTypeID
        - cryptoOrgNetworkID
        - bankAccountID
        - updatedAt
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
